<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="6211" systemVersion="14A298i" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" initialViewController="BYZ-38-t0r">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6204"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModuleProvider="" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" customColorSpace="calibratedWhite" cocoaTouchSystemColor="darkTextColor"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="7">
                                <rect key="frame" x="0.0" y="477" width="94" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="0.94117647058823528" green="0.94117647058823528" blue="0.94117647058823528" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="1">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btn1_TouchUpInside:" destination="BYZ-38-t0r" id="38" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="12">
                                <rect key="frame" x="96" y="477" width="94" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="0.94117647058823528" green="0.94117647058823528" blue="0.94117647058823528" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="2">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btn2_TouchUpInside:" destination="BYZ-38-t0r" id="47" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="13">
                                <rect key="frame" x="192" y="477" width="94" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="0.94117647058823528" green="0.94117647058823528" blue="0.94117647058823528" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="3">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btn3_TouchUpInside:" destination="BYZ-38-t0r" id="48" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="14">
                                <rect key="frame" x="192" y="381" width="94" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="0.94117647058823528" green="0.94117647058823528" blue="0.94117647058823528" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="6">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btn6_TouchUpInside:" destination="BYZ-38-t0r" id="51" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="15">
                                <rect key="frame" x="96" y="381" width="94" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="0.94117647058823528" green="0.94117647058823528" blue="0.94117647058823528" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="5">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btn5_TouchUpInside:" destination="BYZ-38-t0r" id="50" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="16">
                                <rect key="frame" x="0.0" y="381" width="94" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="0.94117647058823528" green="0.94117647058823528" blue="0.94117647058823528" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="4">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btn4_TouchUpInside:" destination="BYZ-38-t0r" id="49" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="17">
                                <rect key="frame" x="192" y="285" width="94" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="0.94117647058823528" green="0.94117647058823528" blue="0.94117647058823528" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="9">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btn9_TouchUpInside:" destination="BYZ-38-t0r" id="54" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="18">
                                <rect key="frame" x="96" y="285" width="94" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="0.94117647058823528" green="0.94117647058823528" blue="0.94117647058823528" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="8">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btn8_TouchUpInside:" destination="BYZ-38-t0r" id="53" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="19">
                                <rect key="frame" x="0.0" y="285" width="94" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="0.94117647058823528" green="0.94117647058823528" blue="0.94117647058823528" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="7">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btn7_TouchUpInside:" destination="BYZ-38-t0r" id="52" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="20">
                                <rect key="frame" x="192" y="573" width="94" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="0.94117647058823528" green="0.94117647058823528" blue="0.94117647058823528" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title=".">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btnpoint_TouchUpInside:" destination="BYZ-38-t0r" id="63" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="21">
                                <rect key="frame" x="0.0" y="573" width="190" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="0.94117647058823528" green="0.94117647058823528" blue="0.94117647058823528" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="0">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btn0_TouchUpInside:" destination="BYZ-38-t0r" id="169" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="22">
                                <rect key="frame" x="288" y="285" width="87" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="1" green="0.49803921568627452" blue="0" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="x">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                    <color key="titleColor" colorSpace="calibratedWhite" white="1" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btnmult_TouchUpInside:" destination="BYZ-38-t0r" id="61" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="25">
                                <rect key="frame" x="288" y="381" width="87" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="1" green="0.49803921568627452" blue="0" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="-">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                    <color key="titleColor" colorSpace="calibratedWhite" white="1" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btnminus_TouchUpInside:" destination="BYZ-38-t0r" id="60" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="26">
                                <rect key="frame" x="288" y="477" width="87" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="1" green="0.49803921568627452" blue="0" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="+">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                    <color key="titleColor" colorSpace="calibratedWhite" white="1" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btnplus_TouchUpInside:" destination="BYZ-38-t0r" id="156" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="27">
                                <rect key="frame" x="288" y="573" width="87" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="1" green="0.49803921568627452" blue="0" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="=">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                    <color key="titleColor" colorSpace="calibratedWhite" white="1" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btneq_TouchUpInside:" destination="BYZ-38-t0r" id="64" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="28">
                                <rect key="frame" x="288" y="189" width="87" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="1" green="0.49803921568627452" blue="0" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="49"/>
                                <state key="normal" title="÷">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                    <color key="titleColor" colorSpace="calibratedWhite" white="1" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btndiv_TouchUpInside:" destination="BYZ-38-t0r" id="62" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="29">
                                <rect key="frame" x="0.0" y="189" width="94" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="0.81960784313725488" green="0.81960784313725488" blue="0.81960784313725488" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="38"/>
                                <state key="normal" title="AC">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btnac_TouchUpInside:" destination="BYZ-38-t0r" id="71" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="30">
                                <rect key="frame" x="96" y="189" width="94" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="0.81960784313725488" green="0.81960784313725488" blue="0.81960784313725488" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="38"/>
                                <state key="normal" title="+/-">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btnneg_TouchUpInside:" destination="BYZ-38-t0r" id="68" eventType="touchUpInside"/>
                                </connections>
                            </button>
                            <button contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="31" opaque="NO">
                                <rect key="frame" x="192" y="189" width="94" height="94"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" cocoaTouchSystemColor="darkTextColor"/>
                                <color key="backgroundColor" colorSpace="calibratedRGB" red="0.81960784313725488" green="0.81960784313725488" blue="0.81960784313725488" alpha="1"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="38"/>
                                <state key="normal" title="%">
                                    <color key="titleShadowColor" colorSpace="calibratedRGB" red="0.89411764705882357" green="0.89411764705882357" blue="0.89411764705882357" alpha="1"/>
                                </state>
                                <connections>
                                    <action selector="Btnporcentaje_TouchUpInside:" destination="BYZ-38-t0r" id="67" eventType="touchUpInside"/>
                                </connections>
                                <accessibility key="accessibilityConfiguration">
                                    <bool key="isElement" value="NO"/>
                                </accessibility>
                            </button>
                            <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="right" text="0" lineBreakMode="tailTruncation" minimumFontSize="10" id="33" textAlignment="right">
                                <rect key="frame" x="0.0" y="49" width="355" height="140"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" cocoaTouchSystemColor="darkTextColor"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Thin" family="Helvetica Neue" pointSize="95"/>
                                <color key="textColor" colorSpace="calibratedWhite" white="1" alpha="1"/>
                                <nil key="highlightedColor"/>
                                <color key="tintColor" colorSpace="calibratedWhite" white="1" alpha="1"/>
                            </label>
                        </subviews>
                    </view>
                    <connections>
                        <outlet property="btn1" destination="7" id="name-outlet-7"/>
                        <outlet property="btn0" destination="21" id="name-outlet-21"/>
                        <outlet property="btnpoint" destination="20" id="name-outlet-20"/>
                        <outlet property="btn2" destination="12" id="name-outlet-12"/>
                        <outlet property="btn3" destination="13" id="name-outlet-13"/>
                        <outlet property="btn4" destination="16" id="name-outlet-16"/>
                        <outlet property="btn5" destination="15" id="name-outlet-15"/>
                        <outlet property="btn6" destination="14" id="name-outlet-14"/>
                        <outlet property="btn7" destination="19" id="name-outlet-19"/>
                        <outlet property="btn8" destination="18" id="name-outlet-18"/>
                        <outlet property="btn9" destination="17" id="name-outlet-17"/>
                        <outlet property="txtGlobal" destination="33" id="name-outlet-33"/>
                        <outlet property="btnminus" destination="25" id="name-outlet-25"/>
                        <outlet property="btnplus" destination="26" id="name-outlet-26"/>
                        <outlet property="btneq" destination="27" id="name-outlet-27"/>
                        <outlet property="btnmult" destination="22" id="name-outlet-22"/>
                        <outlet property="btndiv" destination="28" id="name-outlet-28"/>
                        <outlet property="btnporcentaje" destination="31" id="name-outlet-31"/>
                        <outlet property="btnneg" destination="30" id="name-outlet-30"/>
                        <outlet property="btnac" destination="29" id="name-outlet-29"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="0.0" y="0.0"/>
        </scene>
    </scenes>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina47"/>
    </simulatedMetricsContainer>
</document>